2024-12-01 04:21:31|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'update'|
2024-12-01 04:21:31|install|glibc|2.38-150600.14.14.2|aarch64||repo-sle-update|129d33396f3d8340e855dfe9420d4dd54cc59d462c322dc4a3a39209d48af462|
2024-12-01 04:21:31|install|libudev1|254.18-150600.4.15.10|aarch64||repo-sle-update|9bf392a3ce0e12465fe955c4b283cec81b36cc229cfc9575f1bef3bf05824e24|
2024-12-01 04:21:31|install|libsystemd0|254.18-150600.4.15.10|aarch64||repo-sle-update|3edbbc361f96b023aa90dff89c62a46064c14c676ffc30c840beb988de9331ef|
2024-12-01 04:21:32|install|libsasl2-3|2.1.28-150600.7.3.1|aarch64||repo-sle-update|5f996498d431c570ae4327ee49580d185428f0f8f3bb9bfe84749b001b1aeeb5|
2024-12-01 04:21:32|install|libreadline7|7.0-150400.27.3.2|aarch64||repo-sle-update|e8bae5e3f241634c8d274d04e069082a7f24a9a65a7a181498b221b518164db6|
2024-12-01 04:21:32|install|libgcc_s1|14.2.0+git10526-150000.1.6.1|aarch64||repo-sle-update|14cbd4327d84518175aa5622a46428b3c65f4650423b50324f60caac1d643483|
2024-12-01 04:21:32|install|libexpat1|2.4.4-150400.3.25.1|aarch64||repo-sle-update|8a8974f211fd862d9fc8d4fcd6e86b1856d62489a74d9fb30d2d26c1516da2bd|
2024-12-01 04:21:32|install|libcom_err2|1.47.0-150600.4.6.2|aarch64||repo-sle-update|3acb10d7dd1cd774c884299aaab4c65b7c0e21a97bf6411837e62a33b81226da|
2024-12-01 04:21:32|install|bash|4.4-150400.27.3.2|aarch64||repo-sle-update|6d2926f0f0523fdce52895c1df31cc9edf420568181b489fc0c11fbbf700f665|
2024-12-01 04:21:32|install|bash-sh|4.4-150400.27.3.2|aarch64||repo-sle-update|c53a586c040f77662c34f55f61784ee9f206ee36b8b4f1004212e9a83cfaafa8|
2024-12-01 04:21:33|install|libstdc++6|14.2.0+git10526-150000.1.6.1|aarch64||repo-sle-update|259a2ba27b7d512bbc6d6f4420a32e71ece473a22810dcb028cbf7f3423a977b|
# 2024-12-01 04:21:33 pam-config-1.1-150600.16.3.1.aarch64.rpm installed ok
# Additional rpm output:
# *** load_config (common-account-pc, account, ...)
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (account): 'try_first_pass '
# *** load_config (common-auth-pc, auth, ...)
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_env.so, ]
# **** def_parse_config [pam_env.so] (auth): ''
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, requisite, pam_cracklib.so, ]
# **** def_parse_config [pam_cracklib.so] (password): ''
# **** [password, required, pam_unix.so, use_authtok nullok shadow try_first_pass ]
# **** def_parse_config [pam_unix.so] (password): 'use_authtok nullok shadow try_first_pass '
# *** load_config (common-session-pc, session, ...)
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (session): 'try_first_pass '
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2024-12-01 04:21:33|install|pam-config|1.1-150600.16.3.1|aarch64||repo-sle-update|d60239b46bedb45b9e08749c6241ded10f89ed9f9da1a5cbf3594954f9dabb57|
2024-12-01 04:21:33|install|login_defs|4.8.1-150600.17.9.1|noarch||repo-sle-update|0e0b9b4e8657abe0367759bf3dc60515525d7d131a426748a6110ba080224cb7|
2024-12-01 04:21:33|install|libopenssl3|3.1.4-150600.5.21.1|aarch64||repo-sle-update|3d88db40512f8b2e7234dc7d989e206e1b3e1fa1815560484b209650693f08fb|
2024-12-01 04:21:34|install|openssl-3|3.1.4-150600.5.21.1|aarch64||repo-sle-update|b2374561b5975a15eaa93a9515f0281fc1680f768f49d3db048c21efc14dc61b|
# 2024-12-01 04:21:34 shadow-4.8.1-150600.17.9.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2024-12-01 04:21:34|install|shadow|4.8.1-150600.17.9.1|aarch64||repo-sle-update|20381806ef9a0c414bf59b5d4e854b98b554aac0b0edebe6e4bfbfc03be57140|
# 2024-12-01 04:21:35 systemd-254.18-150600.4.15.10.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc/ detected, skipping.
# All rules containing unresolvable specifiers will be skipped.
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2024-12-01 04:21:35|install|systemd|254.18-150600.4.15.10|aarch64||repo-sle-update|ab6a0f53dd656e56ab0dfc7b3425f88bf89a16c253f85eed19d0a8f1a9ec666b|
2024-12-01 04:21:35|install|libcurl4|8.6.0-150600.4.12.1|aarch64||repo-sle-update|5c8128d091fbc8810e520c0e46cb806a169c50bd86c777cf3816c66e47cf5dbd|
2024-12-01 04:21:35|install|systemd-sysvcompat|254.18-150600.4.15.10|aarch64||repo-sle-update|142489e2f09b27f71e8f2323a7e908d13c8930100b93221276c76a8a127d333f|
# 2024-12-01 04:21:36 libzypp-17.35.12-150600.3.27.1.aarch64.rpm installed ok
# Additional rpm output:
# warning: /etc/zypp/zypp.conf created as /etc/zypp/zypp.conf.rpmnew
# 
2024-12-01 04:21:36|install|libzypp|17.35.12-150600.3.27.1|aarch64||repo-sle-update|d432b8d1e12f5e280c7b74c41715a71df656617edcf5d2a8abae52a831a791b0|
2024-12-01 04:21:36|install|curl|8.6.0-150600.4.12.1|aarch64||repo-sle-update|12de3b1cdc160d65e625843b4885b81d71d1347b01a9e805e3e7804875ad02f4|
# 2024-12-01 04:21:36 wicked-0.6.77-150600.11.15.1.aarch64.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2024-12-01 04:21:36|install|wicked|0.6.77-150600.11.15.1|aarch64||repo-sle-update|782842b3c390fd6578d907b745fc8b631638cb3dd72d0421d27e1c23e8f6ad8c|
# 2024-12-01 04:21:37 wicked-service-0.6.77-150600.11.15.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2024-12-01 04:21:37|install|wicked-service|0.6.77-150600.11.15.1|aarch64||repo-sle-update|53fe8ee2a632b303cffa5799bc6aaa890af86e24285a931aae6d4a27eb0bef50|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3597|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3512|1|noarch|repo-sle-update|important|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3583|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3659|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3476|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3504|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3450|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3528|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3501|1|noarch|repo-sle-update|important|security|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3589|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3726|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3681|1|noarch|repo-sle-update|important|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3896|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3865|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3943|1|noarch|repo-sle-update|moderate|security|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3935|1|noarch|repo-sle-update|important|recommended|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-3925|1|noarch|repo-sle-update|moderate|security|needed|applied|
2024-12-01 04:21:37|patch  |openSUSE-SLE-15.6-2024-4035|1|noarch|repo-sle-update|moderate|security|needed|applied|
2024-12-01 04:22:13|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'install' '--allow-downgrade' '--replacefiles' 'apparmor-abstractions' 'apparmor-parser' 'dbus-1' 'elfutils' 'file' 'glib2-tools' 'gzip' 'hostname' 'iproute2' 'iputils' 'pigz' 'rsync' 'sudo' 'systemd-sysvinit' 'tar' 'which' 'xz' 'cloud-init' 'cloud-init-config-suse' 'fdupes'|
# 2024-12-01 04:22:13 apparmor-parser-3.1.7-150600.3.4.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# Created symlink /etc/systemd/system/multi-user.target.wants/apparmor.service -> /usr/lib/systemd/system/apparmor.service.
# 
2024-12-01 04:22:13|install|apparmor-parser|3.1.7-150600.3.4|aarch64|root@distrobuilder|repo-oss|384f38823bb66ccdc013aab55eab299bab0038f639c33a4b4249454164ce441595371282976fd59aff07549aa3aa2c81e0bbac81e64e6e12471b5078ca329071|
2024-12-01 04:22:13|install|dhcp|4.3.6.P1-150000.6.19.1|aarch64||repo-oss|dcc7424b4c61070010d0663eb2b2100e2ddeceec7ce4169d255d2934ee572c9bb9a8c4c6e80b1206d48dbe11d5719df11616061000fcbc31ef06071fa4252a32|
2024-12-01 04:22:13|install|file|5.32-7.14.1|aarch64|root@distrobuilder|repo-oss|63c9cea30b63dd445c27f67a3e95dd81158af360fdb26934e53ea4f7f5828100548f47f616cd3d342e1cf07e48863ee0fd8300be412984379bee38b537813cea|
2024-12-01 04:22:14|install|gptfdisk|1.0.8-150400.1.7|aarch64||repo-oss|f689b58d3ba23d8340d72cc2a7950b39f0907898f028825db0d643950a7811275368b7401642587927eda1e2a668e73d11f49960bce1ade31fe4bea0e3ff276f|
2024-12-01 04:22:14|install|gzip|1.10-150200.10.1|aarch64|root@distrobuilder|repo-oss|80aa42fa5ff85cfc09acf0b986a8391d68e23bdc2afbcbd6e9474ee73c69c58511c43d8b8a87b51f520b30c5fa1de35fd8f6aa3e46641c0472daf8d73245d9db|
2024-12-01 04:22:14|install|hostname|3.16-2.22|aarch64|root@distrobuilder|repo-oss|05ccae26c8ca7393f858ea2d7ac764b25abdb932ea85b1f7d5667b837e712b799caf87defbff2ae67ef9f7a2c18dc503488c0032947a5065b5438218e454d929|
2024-12-01 04:22:14|install|libasm1|0.185-150400.5.3.1|aarch64||repo-oss|df9b1e86a34af8f1d30b7f6cb79186c6a2bb341d66cc3ba508feb98aaa4fac3ad3d34daa9d33445d4e84751bc0325152b530e2d496304bb84043bdb0ac2db7b5|
2024-12-01 04:22:14|install|libcares2|1.19.1-150000.3.26.1|aarch64||repo-oss|539ddae0b8055aaae482cc1bca8ed7521f1ad391c7a66dade31468ef611732615c0731440abb66487ff3c2613df9bb8f9ef9824125875b2db3ff7901e9ff6621|
2024-12-01 04:22:14|install|libcbor0_10|0.10.1-150500.1.1|aarch64||repo-oss|12f51c4c00b64915e791ef40c1705b8457e1299629b382d883b6c512bd0e7ef8dafc685ed4fbcfe937f213737f85ccfb9405ac5c8dd569b94b00a046056cf87d|
2024-12-01 04:22:14|install|libduktape206|2.6.0-150500.4.5.1|aarch64||repo-oss|c8f348c888d144d057bbba8eca40a71cf9680e10e0d437c7c823c9cac470a0fbe3b1f649ecf9ffbba6bd20da1bf89bb3dcb70af2ac0b3d1f7f8057aca8b926d2|
2024-12-01 04:22:14|install|libedit0|3.1.snap20150325-2.12|aarch64||repo-oss|6a3d784c261f027bda7664d3bab35067b4a6534876f526d7bd743f3adb3eb9f97dc56876343ade25d9fd6838ed3f7887f56e37f7ea97f3a27b791e1dbc17dced|
2024-12-01 04:22:14|install|libfstrm0|0.6.1-150300.9.5.1|aarch64||repo-oss|3fc5dd7bba240b12bc9a5c12c0573323aa86327819d53b86f0b6fac8ff77d9edc7c57fed76130ede7d892a03e01c772be4a9c15b36eda7f6fff99043d34d4c86|
2024-12-01 04:22:14|install|libhidapi-hidraw0|0.10.1-150300.3.2.1|aarch64||repo-oss|1ac908fa8a6e19c2972687d7e85afedd24e6ed9b059770e0c71c972ac272ba83859d28d5e1054192e485717bc9e39225874b91806454919195f05a7cab456065|
2024-12-01 04:22:14|install|libjson-c5|0.16-150600.1.4|aarch64||repo-oss|2d2aa824b3d8c4e592a973f343f6875aea5a34f20922b387eb83d7a1b66678c4109fdc2f9fa88e492291cad061a6f0d81b17ecde195ad390c1150cdf6003040c|
2024-12-01 04:22:14|install|libmaxminddb0|1.4.3-150000.1.8.1|aarch64||repo-oss|c4f74b6ede128d5578ad4b2c6f7a51be7784dd2a4cb4a20e7e6007d9d469df89c5f96f7fc96d2badbd6d43aa781fb53fabefb5990024fbdc005d94021eeb2214|
2024-12-01 04:22:15|install|libmetalink3|0.1.3-150000.3.2.1|aarch64||repo-oss|eb5a05b3c5ee540f3f3fac42970746bc47efb50393973f8b7b53299d870cf223fcabf85cf9d3b23c674ef3a4f5600af0416f7b3df75904e58653054172a1db07|
2024-12-01 04:22:15|install|libmnl0|1.0.4-1.25|aarch64||repo-oss|31da94782059a64305bb6172755b6a0dd9fa56553da5d8669e19590a9770a4c72598395a25a3234eae495a082b5ed5899da75800aaa5b16ac8ea7ed6d7ed483b|
2024-12-01 04:22:15|install|libprotobuf-c1|1.5.0-150600.1.4|aarch64||repo-oss|914574cb42c90defc4fef3535679661784d2e1589262c8935b00ad5b3b1dde0fb9f2264be4583f84c943247a9e9050a901571d8a200b7a5370cb466e22f965c3|
2024-12-01 04:22:15|install|libxtables12|1.8.7-1.1|aarch64||repo-oss|d57c80625b7a9498b4e31c19d9e9b7002b3cc384fdf5fbbc452c647e426f6df282727e3a98c7b268b8970c2eecd95bb032ffed57944246d3e01d173f5d026cd6|
2024-12-01 04:22:15|install|openslp|2.0.0-150600.19.5|aarch64||repo-oss|6cccf1b9b3b071d04cd22c9c3af27db20b5e8ddfa6d114df3dbb1cea518388671de9328263b8690274d4ebb85723f0bf801a45c90366f104a6c2cd5768675bce|
2024-12-01 04:22:15|install|pigz|2.3.3-1.28|aarch64|root@distrobuilder|repo-oss|8fa868ad3944765fc2bf0f2ba6a199021e485fb6e68af1369ceb70678dbb47ea9fdbf04d6419fd05cdf4339a09968d9dbe4e4df50662635ceeb2653ee1891ccf|
2024-12-01 04:22:17|install|shared-mime-info|2.4-150600.1.3|aarch64||repo-oss|989b8519837bfada8cc203b46535da6909882e7cae0ae382d777fae976b82b53d2d4f961fc79a40938b41c3ea048619922f42f34dc32a6a8f9b9740e1fea504a|
2024-12-01 04:22:17|install|which|2.21-2.20|aarch64|root@distrobuilder|repo-oss|fe5cbfaea5f07a049163a4b81f58f8b488ab75d6a928abd83880c4a4d9a17793aaa63cc098e5e9e9027906715fd772c3d54c230905cec5bf6561518180adf4c8|
2024-12-01 04:22:17|install|xz|5.4.1-150600.1.2|aarch64|root@distrobuilder|repo-oss|a85a235f3576ef9ef197185fe86a3cb1596d702cf809a85915d9e3a2d4ff6acdc44e4761eac13d35c024fb09e29dc9ff2049d01e2428e8bc53463a31bc01f62d|
2024-12-01 04:22:17|install|apparmor-abstractions|3.1.7-150600.3.4|noarch|root@distrobuilder|repo-oss|873980a2c48d1f5bab596188ef4e976e1a59287574b3a52a5642f5916133c36b9adb8b776aebba357c7cfb5653c5967129165957a6feb744121dc75376fcca80|
2024-12-01 04:22:18|install|growpart|0.31-5.9.3|noarch||repo-oss|48a5f8339dbb83b8d979b1578301db213b6219d7fbd4e4283b6c84c378aa672eedaa2f2284586ba4e284e0ddd206e81037cfa44302843c95c4c916de524462ef|
2024-12-01 04:22:18|install|net-tools|2.0+git20170221.479bb4a-3.11|aarch64||repo-oss|dd3dbb459281d6bd2cc6e76d436be08824b4193a6bc911ea8867801410efb4e6ce6637e53523df0c4e8ffb2dbc757ba0098c3cb6619725a3ac1e3e7a8d420e97|
2024-12-01 04:22:18|install|elfutils|0.185-150400.5.3.1|aarch64|root@distrobuilder|repo-oss|0d0d7e93a9a34fe3f3d151bac3296cde4c4557b240475992cfa6e41d47f75effe12e142eae618a21da061b67e39b162b18ca526a7783154f827817a4eeeae727|
2024-12-01 04:22:18|install|libfido2-1|1.13.0-150600.10.3|aarch64||repo-oss|f1f49f7f32dce63177ddbd387005a00b3d816f86daf6191f6516d46d22f6b52179cf1c07bfa91503b9be8be88366c8232df9a1451a52c10435d0312f378279c5|
# 2024-12-01 04:22:18 rsync-3.2.7-150600.1.5.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2024-12-01 04:22:18|install|rsync|3.2.7-150600.1.5|aarch64|root@distrobuilder|repo-oss|87a445a87dfde35abf7a3af6fc0b5695c9e4b64a12e9e30fc4caf38b94e29139efec63b8d548f4cfac35033b023658b52fe5648cd45b7574ff6195bd41b5cbb9|
2024-12-01 04:22:18|install|tar|1.34-150000.3.34.1|aarch64|root@distrobuilder|repo-oss|1d33cfb1af2c108111ebb29470e26cd7e3073d2cbe95178164d4e7a2a4faec5f79057cb93e625f7b7db97c07a4f3d06480de9502d67775e66b6bf69e15253807|
2024-12-01 04:22:18|install|cloud-init-config-suse|23.3-150100.8.82.3|aarch64|root@distrobuilder|repo-sle-update|23d7b0f373ed8c2df3c26f43b0e9a1c0ea758c9af567e7994847af1add847925|
2024-12-01 04:22:18|install|fdupes|2.3.0-150400.3.3.1|aarch64|root@distrobuilder|repo-sle-update|f5c4ebde2da4f4de680e555c64fd140a24f9df19b2d1c05a8e97347e54d94e91|
# 2024-12-01 04:22:18 iputils-20221126-150500.3.8.2.aarch64.rpm installed ok
# Additional rpm output:
# /usr/bin/clockdiff: cannot verify root:root 0755 - not listed in /etc/permissions
# 
2024-12-01 04:22:18|install|iputils|20221126-150500.3.8.2|aarch64|root@distrobuilder|repo-sle-update|77032afe4ad1ddf4dc4dcceeb230ca73a453e4b0a364126b681f5a56cb9ba0fe|
2024-12-01 04:22:18|install|libbpf1|1.2.2-150600.3.3.1|aarch64||repo-sle-update|6909f16018e0b3599a520d1e5ce056bbe8fca6de508b310cd5e0cd9c0c6edd28|
2024-12-01 04:22:19|install|libext2fs2|1.47.0-150600.4.6.2|aarch64||repo-sle-update|51d12f11e7f340004285ed2d8ef94cc772b78ffe589a646fa183ed6fd5f8f916|
2024-12-01 04:22:19|install|libgmodule-2_0-0|2.78.6-150600.4.3.1|aarch64||repo-sle-update|5a6f036a8cc64bdbca23a4f033f62f549b24c6d8fc7b85c7f1b947f3ebb6e4c9|
2024-12-01 04:22:19|install|libgobject-2_0-0|2.78.6-150600.4.3.1|aarch64||repo-sle-update|728dddd6f1680117bc260f651d0791f389300072f6b1a17b992013c26e0965a8|
2024-12-01 04:22:19|install|libopenssl1_1|1.1.1w-150600.5.9.1|aarch64||repo-sle-update|e1e14acf86da7a8d943eec1cd4c2b53576c3f53e8db5257eaf0e93b5da601b1d|
2024-12-01 04:22:19|install|libprocps8|3.3.17-150000.7.39.1|aarch64||repo-sle-update|f3397ce6054b065e853455fba6933527945a03d101ccf7b811e35ce77d050a16|
2024-12-01 04:22:19|install|libuv1|1.44.2-150500.3.5.1|aarch64||repo-sle-update|7af4d6fd05b5ca8c91a05b9f9a73cd66ddcb01b9bffe41b49742fb469b7c3312|
2024-12-01 04:22:19|install|openssh-common|9.6p1-150600.6.12.1|aarch64||repo-sle-update|f6736ec750975d53e750c53054665e919062174fd5b3a5ee0b1d8091100cf9d5|
2024-12-01 04:22:20|install|sudo|1.9.15p5-150600.3.6.2|aarch64|root@distrobuilder|repo-sle-update|13c1676e37ea5e918598fd3ab34c59447ca31af95bf5fbcf8a7971f21ff5b4d5|
2024-12-01 04:22:20|install|iproute2|6.4-150600.7.3.1|aarch64|root@distrobuilder|repo-sle-update|ad60679edecf4da498fdec5af0496c1e32d3c91b8e9857c6ea7fc08eb7d1e6ff|
2024-12-01 04:22:20|install|e2fsprogs|1.47.0-150600.4.6.2|aarch64||repo-sle-update|6767b91b06c6f9cd86fe38d52e7196f192c32ee62b92da4594a86e8b6fb5a5eb|
2024-12-01 04:22:20|install|gio-branding-SLE|15-150600.35.2.1|noarch||repo-sle-update|d630223e17f0f2ee0d048353894897c729870cf2825c78f7b58f1ac7e9a556e6|
2024-12-01 04:22:21|install|libgio-2_0-0|2.78.6-150600.4.3.1|aarch64||repo-sle-update|5a70e59e77de734d5b286c6e7152af3f476d1615d23ca5c040e7d7e0567f96c8|
# 2024-12-01 04:22:21 glib2-tools-2.78.6-150600.4.3.1.aarch64.rpm installed ok
# Additional rpm output:
# No schema files found: doing nothing.
# 
2024-12-01 04:22:21|install|glib2-tools|2.78.6-150600.4.3.1|aarch64|root@distrobuilder|repo-sle-update|a995cfdbab8eb6b26d89430b3bcf54aff850628b97b82faf7fe55aa1f57d7168|
2024-12-01 04:22:23|install|python3-base|3.6.15-150300.10.75.1|aarch64||repo-sle-update|c8805f62517c38f89288c1acd5928d431307060b0a30e96e4a173a9fcd30e0d2|
2024-12-01 04:22:23|install|libpython3_6m1_0|3.6.15-150300.10.75.1|aarch64||repo-sle-update|51ec64cb24ab2095369423973e11aeac0443e74969ccad9cef79748d9446dc7c|
2024-12-01 04:22:23|install|procps|3.3.17-150000.7.39.1|aarch64||repo-sle-update|49469b5ce33232da1fe274ebbd8ce45202630285ebedb9cf5db74fc324b632c7|
2024-12-01 04:22:23|install|bind-utils|9.18.28-150600.3.3.1|aarch64||repo-sle-update|827a3100d9b924ce63065cecf0b3a5f171956b74a40b2dee323e912d7ed48ed8|
# 2024-12-01 04:22:24 openssh-server-9.6p1-150600.6.12.1.aarch64.rpm installed ok
# Additional rpm output:
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2024-12-01 04:22:24|install|openssh-server|9.6p1-150600.6.12.1|aarch64||repo-sle-update|bd8a2b1f450d247d8df6a9188f0c13c852b29b505602c7e7cf36d5b476292a68|
2024-12-01 04:22:24|install|openssh-fips|9.6p1-150600.6.12.1|aarch64||repo-sle-update|018d281fed8c71752328d093efa43edc3f31740d0d8a26e5f35a1ac91fe92c76|
2024-12-01 04:22:24|install|openssh-clients|9.6p1-150600.6.12.1|aarch64||repo-sle-update|1552a64dd3ee2018ee7556c7cf21097b71ecbe79ad97c09180e60ee87b56dcab|
2024-12-01 04:22:24|install|libpxbackend-1_0|0.5.3-150600.4.3.2|aarch64||repo-sle-update|ed974569283d0a8531dd2801d73a75e727f1b46699ca262f22a515b10f596480|
2024-12-01 04:22:24|install|python3|3.6.15-150300.10.75.1|aarch64||repo-sle-update|a363604846d36b5cd01750e057f336c2e65aedcf50256fa8c770895e3a0ee889|
# 2024-12-01 04:22:24 openssh-9.6p1-150600.6.12.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2024-12-01 04:22:24|install|openssh|9.6p1-150600.6.12.1|aarch64||repo-sle-update|d711bc5a6fe04b87ce8decd04eac02517737163c862434f8407286122daae6ca|
2024-12-01 04:22:24|install|libproxy1|0.5.3-150600.4.3.2|aarch64||repo-sle-update|97ce6e6d2c2f37e96247bbd7a7c939fd107d83a4b2d127bc6895eeb03ec91382|
2024-12-01 04:22:24|install|wget|1.20.3-150600.19.6.2|aarch64||repo-sle-update|68e5f1e6e525b50d832f2092086964b7ef9429fae92e6a5ef67670c879839c06|
2024-12-01 04:22:25|install|dhcp-client|4.3.6.P1-150000.6.19.1|aarch64||repo-oss|e81fdb205a064b42c8a900bf1efe4eac4093c5f45021a666e84df9a8c19f56ed504354f492ed4e1fc50349c8e201634a1d55aaeb325b4385589428d04e260478|
2024-12-01 04:22:25|install|python3-six|1.14.0-12.1|noarch||repo-oss|f51b223f65ed5dcf40f4a236a1aba1275e0f4fa7cf5ed42f12ccf47904b6735106ef19951513615304d7d7c1c613f1c628a40cf9e3c7b432ba984e6045838678|
2024-12-01 04:22:25|install|python3-pytz|2022.1-150300.3.6.1|noarch||repo-oss|a3dc63002812b3b7207a911a571b61572fea5d960902b739eea6b8ff452359b0279b73a9cf7a2b7721d6a74601cddbc48b8f4ea3d76f5514b26ef6f4db3c8656|
# 2024-12-01 04:22:25 python3-pyserial-3.4-150000.3.4.1.noarch.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/miniterm-3.6 to provide /usr/bin/miniterm (miniterm) in auto mode
# 
2024-12-01 04:22:25|install|python3-pyserial|3.4-150000.3.4.1|noarch||repo-oss|6bd96b1d2de9e5dd587de45ead516dc0e1ced82dbbb08e658c34ece5882ba565e24af5e6171a52c66d2b82e50b33da70010b445ba1c576c1cf2dfe11c79ff7fa|
2024-12-01 04:22:25|install|python3-pyparsing|2.4.7-1.24|noarch||repo-oss|0cdc3afe131a8b38e35c472787644f8bbe6fcbed9974a2f0faa1401f84b9622f494f5edea725b4bd6ed4e588ce635ca66f5d7797ace38d516cd327e8eb574f55|
2024-12-01 04:22:25|install|python3-pycparser|2.17-3.2.1|noarch||repo-oss|299b4f9cdaa181ac184d146992c6e36eb79b097c576816c87614e7a7929fb10d22dc52899ddc9e545fbafa61dd9545f132e89f4ea3e5eb595bfdbad2e08c60bd|
2024-12-01 04:22:25|install|python3-pyasn1|0.4.2-150000.3.5.1|noarch||repo-oss|5e09a388f10e7f60ebd4b716fab594a0f2976a08a59801422156a294c28aac166694b3067d344a12a5ef19a6100a4ec71f64d17667ee48b663a0765d45e96829|
2024-12-01 04:22:25|install|python3-ordered-set|4.0.2-150400.8.34|noarch||repo-oss|a41c9bdb0e1f8ae52eb6723245fa05e2a718ccecbb37f394f76675c02d16cd3b53a7771a76caa2d5021de15d1e88b892f1d577e0af0073c41dfb9c2a620b8636|
2024-12-01 04:22:25|install|python3-netifaces|0.10.6-150000.3.2.1|aarch64||repo-oss|0f94532740d81255fded960585764e4e65b9fbf687710b143cb1506fd560dd09cc5b67d45642475a1308b9f63f964732f69ab4f67453db913ae953d19c4f7356|
2024-12-01 04:22:26|install|python3-more-itertools|8.10.0-150400.7.1|noarch||repo-oss|215b414b8e34c2b4c06960278a3e943e7f53ada617e4862b251b2ddafd2d1bc3e8925961aa2609c04cc32b441377d7d2a0c131c793f19020aa4cf3cabadf5718|
# 2024-12-01 04:22:26 python3-jsonpointer-1.14-150000.3.2.1.noarch.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/jsonpointer-3.6 to provide /usr/bin/jsonpointer (jsonpointer) in auto mode
# 
2024-12-01 04:22:26|install|python3-jsonpointer|1.14-150000.3.2.1|noarch||repo-oss|624329a9579c8d0964320b9d2f86ba4fa3695ad77df93c3f0ec3cdcc9a37db78c0de82b691928fbdc4f688bc2fd0deac38cfb14d711b09604595fd0f14b77887|
2024-12-01 04:22:26|install|python3-iniconfig|1.1.1-150000.1.11.1|noarch||repo-oss|76def752418ea4726505cbb86b57bd5c348c54456f8595c62297066d2855318b2f935c1d77ab2ddbc1ce4fead587aee9065efb2c48c15db8d9d7462d2df3d2a8|
2024-12-01 04:22:26|install|python3-idna|2.6-150000.3.3.1|noarch||repo-oss|99d2494983eda68d449031d9d99fd4718f2e23c10772ce08b3a5239d65034b94fbb69a71f190106a481bbebc1aa2a85b5bb53fa375fb39fbe330837c039736cf|
# 2024-12-01 04:22:26 python3-chardet-3.0.4-150000.5.3.1.noarch.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/chardetect-3.6 to provide /usr/bin/chardetect (chardetect) in auto mode
# 
2024-12-01 04:22:26|install|python3-chardet|3.0.4-150000.5.3.1|noarch||repo-oss|6d0147729ec4d9f1f4cab3d6d3d36f90406b35e1ffcff70a4582141291cfa10c428d5abc0611a3cd479e46769cd870adb5af1244cd157046d3752ddc0489fd08|
2024-12-01 04:22:26|install|python3-certifi|2018.1.18-150000.3.3.1|noarch||repo-oss|292ac118224a4442db3afe8aa6837e70bc24838a3e08d3060047dbdec21902de88e9e4c965ac28e021c8b3627692ee1bd41d66b1730a0bacf05512529c0e8ebc|
2024-12-01 04:22:27|install|python3-blinker|1.4-150000.3.6.1|noarch||repo-oss|cb16a2f90046656115d6e7b7775fc0641e76ed9a4419ba335f4fb63a0b03cd8f435477cbd57ba9cbc8a9e6c7660b35d37c03ccdbd8721d58c03c6eb177ff9f62|
2024-12-01 04:22:27|install|python3-attrs|19.3.0-150200.3.6.1|noarch||repo-oss|ac32a3e1b4a7ad58efd7122f46e7e596a8ea580e20da2e76d9f016991222616c251b0997211bb947823feb089cea3e687efb413ee65db630f21534694dbb3d71|
2024-12-01 04:22:27|install|python3-asn1crypto|0.24.0-3.2.1|noarch||repo-oss|60fd97db86ac63b2fd4af952e4ed9ff48082c19f70009ba549b2bb47b083533d4d593e795a73d734352412936d2bf4c11900031c511a26c4410f25631a112e16|
2024-12-01 04:22:27|install|python3-appdirs|1.4.3-1.21|noarch||repo-oss|084815ac4d3f65a209eac449cb00f5a7a252477570582c268879443df9c051089c10273c6cf751dbc9d47f09d2353062a42e94585abc2bac7ed12eb0dd5ce91f|
2024-12-01 04:22:27|install|python3-apipkg|2.1.0-150500.1.1|noarch||repo-oss|029076ad50df21c7c5c7b0e951280dd6840c650c367ee171c50e4758c0bd6bc062916d9bb802a9048bbc0e4ae107beb20bc8fa563533420f00df05d113f7bc96|
2024-12-01 04:22:27|install|python3-PyYAML|5.4.1-1.1|aarch64||repo-oss|a4d5ea89f4ea360f79b03caf27b243c337ad8364098b794b5b9e7ad5c0207377a7afc45c579ab242edf8cf62c7cf951edba7d2ed58fcd3738509d3207a82044f|
2024-12-01 04:22:27|install|python3-MarkupSafe|1.0-1.29|aarch64||repo-oss|2882136fb04489ca061ad12efa3af77000640a6b470c832a65b9a2ee5c84a229a4ff4e04effb24635b615308ae2713fff76f8fd04b7f9bc71ed4a62ad32ce945|
2024-12-01 04:22:27|install|python3-pyrsistent|0.14.4-150100.3.4.1|aarch64||repo-oss|dc7c2c507191ce4d2e9d13ed51ff14015848afe021187d23e4acc7f821c66ed9391b82fa0b1a835d4a4eb3e25864ce3d681cb73aef4af5de472951bd3ae8715c|
2024-12-01 04:22:27|install|python3-configobj|5.0.6-150000.3.3.1|noarch||repo-oss|84ad32dcfbf8ab3067391cde93d164c7d665e4ce8a9e8ef9ab920914c48eaf24422f5decba7e6157ec32f51a899dd249a2e6b5b255feb520cfe123809c7c073e|
# 2024-12-01 04:22:28 python3-Babel-2.8.0-3.3.1.noarch.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/pybabel-3.6 to provide /usr/bin/pybabel (pybabel) in auto mode
# 
2024-12-01 04:22:28|install|python3-Babel|2.8.0-3.3.1|noarch||repo-oss|603950031cbcf0c875cb784f23c9596a141615d6874b30c1e8fb986005fad146331328af6f43283e58af3240db69b5a4b8c8811e1c4c49a6dca7ca0df0739698|
2024-12-01 04:22:29|install|python3-packaging|21.3-150200.3.3.1|noarch||repo-oss|d0cedd47008d55e08a5fd4034c61f49eaba40ac0ad26dbbed11e3c0fdd26ebbb64dbc9469aa08686353bc50afe95b3e98dbb19641c6748e41d803e9d9033a3f5|
2024-12-01 04:22:29|install|python3-cffi|1.13.2-3.2.5|aarch64||repo-oss|bf1a3d447d66bb995a1c9c63e41de1eaac7e43ef054b5602b701b04f382cd595f3586b38f8a9608d809ed473cb62fa3fa36a9785bec7a19f456eca8408046c69|
2024-12-01 04:22:29|install|python3-zipp|0.6.0-150100.3.5.1|noarch||repo-oss|d87644f66326297115069463d2178ac927b036710dee2b72f76894fd87ca5478beeddac4d380c9c0518589872b73e2d5e371c39e48f1b6152cd709a809c36376|
# 2024-12-01 04:22:29 python3-jsonpatch-1.23-150100.3.5.1.noarch.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/jsonpatch-3.6 to provide /usr/bin/jsonpatch (jsonpatch) in auto mode
# 
2024-12-01 04:22:29|install|python3-jsonpatch|1.23-150100.3.5.1|noarch||repo-oss|5b8b5d1524d46ab25f3fa327489282f4e7388325a941a115b531e246167b1f01d8e5c57959b057875356b9da4569e0d3a31408ebf3ded8e15d7bfe3192c4eb6b|
2024-12-01 04:22:29|install|python3-py|1.10.0-150100.5.12.1|noarch||repo-oss|e9230fe6c5e035b5c4ec3d14f8319174e4820f92466f58ea76f4313a78a2fb5697c4e34e6b26a05e9b3afb7720c5dcc3cec7df1dfa73070cd8436cbce2bceb41|
2024-12-01 04:22:29|install|python3-Jinja2|2.10.1-3.10.2|noarch||repo-oss|52ea5a99c4dc1eeb27519e514775bca1cd0f5ae92dc20f4533396d49c9ed7c90ebfed7c40d428550d2d3aa93de03eb99dd4cd21998840e96680a9e54dcb5d263|
2024-12-01 04:22:29|install|python3-importlib-metadata|1.5.0-150100.3.5.1|noarch||repo-oss|e130ccb003163968679ebe424c171b54dba2a949f41de434d2552b13205d84d194718733a31e4003162924069a8bbedf6623bedddf209aae2d5b444d2fb7b291|
# 2024-12-01 04:22:30 python3-jsonschema-3.2.0-150200.9.5.1.noarch.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/jsonschema-3.6 to provide /usr/bin/jsonschema (jsonschema) in auto mode
# 
2024-12-01 04:22:30|install|python3-jsonschema|3.2.0-150200.9.5.1|noarch||repo-oss|190aced57703574ea22c209fdd419b214cd81274a798cf5d7551fbea381fb08119e7a6375f45d11dbb33f8d804afb64db01f63ea1e86469e99464fb245339f91|
2024-12-01 04:22:30|install|python3-setuptools|44.1.1-150400.9.9.1|noarch||repo-sle-update|3d3f30267c872dd3b0b50e59dea48e9863699c09ef71c437aac07c5f1578b629|
2024-12-01 04:22:30|install|python3-cryptography|3.3.2-150400.23.1|aarch64||repo-oss|8d7d3b374ca476733a4fa0de5fb6dae8991a73ce03ce826c2bc71beceaaae2bcc1d16a7b24dd03f317908201d610f872c53daf0c8ff572d9af7dbd9ec4e919c7|
2024-12-01 04:22:30|install|python3-pyOpenSSL|21.0.0-150400.7.62|noarch||repo-oss|8a0c8ecd2103766a0e7008554e0b14088881537d893fd051df5a3239a30f17aa5d1e1b7529ac0da0b1f22fe2684def95017b4e6af4ef3b49255aa50ca90639fb|
2024-12-01 04:22:30|install|python3-passlib|1.7.4-150300.3.2.1|noarch||repo-oss|d3cb30cd7ec75fd27dd04f07f2c1c7ff49641c320629730c4551ad40d0baa4230175ee0b8367efe1433bfa3ed2c1f60fa05b3c48a3a2a436acec7c032ba592b3|
2024-12-01 04:22:31|install|python3-PyJWT|2.4.0-150200.3.8.1|noarch||repo-oss|86a417285cc7883c89892c6b933c5acad1747f7175a969a6ae660a3d1382d96646f21d1412a0177cdce96b63e5949576cc2cb34e500588e684bd6b254a456f7b|
2024-12-01 04:22:31|install|python3-urllib3|1.25.10-150300.4.9.1|noarch||repo-oss|7eeef22da0052131add1749236d2e4c6443d36a783606112a20e4f9ca776cf49080c2c487142289bd03d90190599aa1ef9c9c167fd4dcedadb6f0c170c60e587|
2024-12-01 04:22:31|install|python3-oauthlib|2.0.6-150000.3.6.1|noarch||repo-oss|350c75a962c6e24387227d15c6f67e8e70dfe3e60f6f108cd443a9e8cbcda18ae8048a2697bc25165ee6e25744ee9189baa109e25e1bc26909053d63d8b5ccc3|
2024-12-01 04:22:31|install|python3-requests|2.25.1-150300.3.6.1|noarch||repo-oss|6d2bdc5f1888181dd9eb72149acc78c3e52ba1a1f8b57588f3f571174d6f6daa6c32c575e0f0e569090decf4843f100947e316279e685d06e4fc82c317783165|
2024-12-01 04:22:32|install|cloud-init|23.3-150100.8.82.3|aarch64|root@distrobuilder|repo-sle-update|e02f448e3b4f41f09e822e4c0db496708790da8318f3a34d8a117c6cbd27e960|
# 2024-12-01 04:22:32 %posttrans(apparmor-abstractions-3.1.7-150600.3.4.noarch) script output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-1877|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2479|1|noarch|repo-sle-update|important|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-1951|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-1883|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2172|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-1994|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2222|1|noarch|repo-sle-update|important|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2075|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2059|1|noarch|repo-sle-update|important|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2201|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2282|1|noarch|repo-sle-update|moderate|optional|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2275|1|noarch|repo-sle-update|important|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2393|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2587|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2636|1|noarch|repo-sle-update|important|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2788|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-2933|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-3054|1|noarch|repo-sle-update|important|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-3470|1|noarch|repo-sle-update|important|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-3905|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-3888|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-3879|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-3952|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-4067|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2024-12-01 04:22:32|patch  |openSUSE-SLE-15.6-2024-4109|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
